div,
span {
  position: relative;
  box-sizing: border-box;
}

/* 镜像 */
.imgY180 {
  transform: rotateY(180deg);
}

/* 透明边框 */
.trBorder {
  border: .02px solid rgba(0, 0, 0, 0);
}

/* 高斯模糊（给需要模糊的块加上） */
.mask {
  filter: blur(5px);
  user-select: none;
}

.mask::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  display: block;
  background: rgba(0, 0, 0, 0.5);
}

.zoomMove {
  animation-name: zoomMove;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

@keyframes zoomMove {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.2);
  }

  100% {
    transform: scale(1);
  }
}

.none {
  display: none !important;
}

.pcBg {
  width: 1920px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.page {
  overflow: hidden;
  width: 100%;
}

.box1 {
  width: 100%;
  background: url(../images/box1_bg.png) no-repeat;
  background-size: 100% auto;
  padding-top: .75rem;
  padding-bottom: 1.2rem;
}

.box1_huatuLogo {
  width: 8.15rem;
  margin-bottom: 1.2rem;
  margin-left: .625rem;
}

.box1_h1 {
  width: 11.5rem;
  display: block;
}

.box1_teacherImg {
  width: 100%;
  display: block;
}

.box1_inputBigBox {
  width: 100%;
  background: #F8CC0B;
  border-radius: 10px;
  margin: -.5rem 0 0 0;
  padding: .325rem;
}

.box1_yellowBox {
  width: 100%;
  height: 100%;
  background: #F2AB03;
  border-radius: 10px;
  padding: .175rem;
}

.box1_inputBox {
  width: 100%;
  height: 100%;
  background: #ffffff;
  border-radius: 10px;
  padding-top: 1.25rem;
  padding-bottom: .5rem;
}

.tel {
  width: 80%;
  height: 1.75rem;
  background: #FFFFFF;
  border: 1px solid #F2AB03;
  border-radius: 0.25rem;
  padding: 0 .5rem;
  margin: 0 auto .5rem auto;
  display: block;
  box-sizing: border-box;
  font-size: .6rem;
}

.box1_flexBox {
  width: 80%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
}

.code {
  width: 60%;
  height: 1.75rem;
  background: #FFFFFF;
  border: 1px solid #F2AB03;
  border-radius: 0.25rem;
  padding: 0 .5rem;
  display: block;
  box-sizing: border-box;
  font-size: .6rem;
}

.getCodeBtn {
  width: 38%;
  height: 1.75rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(242, 171, 3, .3);
  border-radius: 10px;
  font-size: .6rem;
  font-weight: 400;
  color: #DF2F11;
}

.tel::-webkit-input-placeholder {
  font-size: .6rem;
  text-align: center;
  color: #F2AB03;
}

.tel::-moz-placeholder {
  font-size: .6rem;
  text-align: center;
  color: #F2AB03;
}

.tel:-moz-placeholder {
  font-size: .6rem;
  text-align: center;
  color: #F2AB03;
}

.tel:-ms-input-placeholder {
  font-size: .6rem;
  text-align: center;
  color: #F2AB03;
}

.code::-webkit-input-placeholder {
  font-size: .6rem;
  text-align: center;
  color: #F2AB03;
}

.code::-moz-placeholder {
  font-size: .6rem;
  text-align: center;
  color: #F2AB03;
}

.code:-moz-placeholder {
  font-size: .6rem;
  text-align: center;
  color: #F2AB03;
}

.code:-ms-input-placeholder {
  font-size: .6rem;
  text-align: center;
  color: #F2AB03;
}

.winSub {
  width: 80%;
  height: 1.75rem;
  background: linear-gradient(103deg, #DF2F11, #FC6628);
  border-radius: 0.875rem;
  margin: .5rem auto 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.winSubText {
  font-size: 1.25rem;
  font-weight: 400;
  font-style: italic;
  color: #FFDE4C;
}

.box1_handIcon {
  width: 1.775rem;
  position: absolute;
  bottom: -0.575rem;
  right: -0.525rem;
}

.box1_stopIcon {
  width: .7rem;
  display: block;
  margin-right: .2rem;
}

.inputHintTextBox {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  width: 92%;
  margin: .75rem auto 0 auto;
}

.inputHintTextBox span {
  font-size: 0.55rem;
  font-weight: 400;
  color: #DF2F11;
  display: block;
}

.box1_titleBox {
  width: 11.225rem;
  height: 2.1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: url(../images/box1_titleBg.png) no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: -1.25rem;
  right: 0rem;
}

.box1_titleBox span {
  font-size: 0.8rem;
  line-height: 0.8rem;
  font-weight: 400;
  color: #FFFFFF;
  display: block;
  position: relative;
  top: -.3rem;
  left: .7rem;
}

.whiteBox {
  width: 100%;
  background: #ffffff;
}

.box2 {
  width: 100%;
  padding-top: 1.375rem;
}

.h2Box {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.h2Left {
  width: .8rem;
  display: block;
}

.h2 {
  display: block;
  font-size: 1rem;
  font-weight: 600;
  color: #333333;
  margin: 0 .5rem;
}

.box2_flexBox {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 1.15rem;
}

.box2_box {
  width: 32%;
}

.box2_img {
  width: 100%;
}

.box2_redBox {
  width: 88%;
  height: 1.375rem;
  background: #EE4626;
  border-radius: 0.7rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.75rem;
  font-weight: 400;
  color: #FFFFFF;
  margin: -0.4rem auto;
  z-index: 9;
}

.box2_borderBox {
  width: 100%;
  border: 2px solid #F2AB03;
  padding-top: 1.1rem;
  padding-bottom: 0rem;
  min-height: 8rem;
}

.box2_textBox {
  width: 82%;
  margin: 0 auto;
}

.box2_textFlexBox {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: .5rem;
}

.box2_redDian {
  width: .25rem;
  height: .25rem;
  border-radius: 50%;
  background: #EE4626;
  margin-right: .2rem;
}

.box2_text {
  display: block;
  font-size: 0.55rem;
  font-weight: 400;
  color: #333333;
  line-height: 0.9rem;
  width: calc(100% - .25rem - .2rem);
  margin-top: -.4rem;
}

.box3 {
  margin-top: 1.75rem;
}

.box3_flexBox {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: .375rem;
}

.box3_flexBoxMarginTop {
  margin-top: 1.05rem;
}

.box3_leftBox {
  width: 5.1rem;
  height: 1.75rem;
  background: linear-gradient(103deg, #DF2F11, #FC6628);
  border-radius: 0.4rem 0rem 0rem 0.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.65rem;
  line-height: .65rem;
  font-weight: 400;
  color: #FFFFFF;
}

.box3_rightBox {
  width: 12.05rem;
  height: 1.75rem;
  background: #FFCF67;
  font-size: 0.65rem;
  line-height: .65rem;
  font-weight: 400;
  color: #60190C;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 .6rem;
}

.box3_leftBox2 {
  width: 5.1rem;
  height: 4.35rem;
  background: linear-gradient(103deg, #DF2F11, #FC6628);
  border-radius: 0.4rem 0rem 0rem 0.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.65rem;
  font-weight: 400;
  line-height: .7rem;
  color: #FFFFFF;
}

.box3_rightBox2 {
  width: 12.05rem;
  height: 4.35rem;
  background: #FFCF67;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.65rem;
  line-height: .8rem;
  font-weight: 400;
  color: #60190C;
  padding: 0 .6rem;
}

.box4 {
  margin-top: 1.5rem;
}

.box4_teacherBox {
  width: 14.375rem;
  height: 6rem;
  border: 2px solid #FFC548;
  margin-left: -3.825rem;
  top: .45rem;
  padding-left: 4.425rem;
  padding-top: .65rem;
}

.box4_flexBox {
  width: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-bottom: .7rem;
}

.box4_teacher {
  width: 7.225rem;
  display: block;
  z-index: 9;
}

.box4_flexBoxMart {
  margin-top: .75rem;
}

.box4_teacherName {
  width: 2.675rem;
  height: 1.15rem;
  background: linear-gradient(103deg, #DF2F11, #FC6628);
  border-radius: 0rem 0.55rem 0.55rem 0rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: .65rem;
  line-height: .7rem;
  font-weight: 600;
  color: #FFFFFF;
  margin-bottom: .6rem;
}

.box4_text {
  width: 9.2rem;
  display: block;
  font-size: 0.65rem;
  line-height: .7rem;
  font-weight: 400;
  color: #333333;
}

.box4_text2 {
  width: 8.4rem;
  display: block;
  font-size: .55rem;
  line-height: .7rem;
  font-weight: 400;
  color: #333333;
  margin-top: .4rem;
}

.box5 {
  margin-top: 1.5rem;
  height: 12.925rem;
  background: url(../images/box5_bg.png) no-repeat;
  background-size: 100% auto;
  padding-top: 1.25rem;
}

.box5_flexBox {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 1.7rem;
}

.box5_box {
  width: 5.625rem;
  height: 7.225rem;
  background: #FC6628;
  border-radius: 0.25rem;
  border: 2px solid #FEAC40;
  padding-top: 1.075rem;
}

.box6_one {
  width: 1.4rem;
  margin: 0 auto;
}

.box6_two {
  width: 1.525rem;
  margin: 0 auto;
}

.box6_three {
  width: 1.525rem;
  margin: 0 auto;
}

.box5_text {
  width: 80%;
  display: block;
  font-size: 0.6rem;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 0.9rem;
  margin: .5rem auto 0 auto;
}

.box5_title {
  width: 100%;
  display: block;
  text-align: center;
  font-size: 0.65rem;
  font-weight: 600;
  color: #FFEC48;
  line-height: 0.9rem;
  margin: .5rem auto 0 auto;
}

.winBox {
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 750px;
  height: 2.125rem;
  background: #E20000;
  z-index: 999;
}

.fill {
  width: 100%;
  height: 2rem;
}

.winOrangeBox {
  width: 9.5rem;
  height: 2.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: url(../images/bottomOrangeBg.png) no-repeat;
  background-size: 100% auto;
  position: absolute;
  bottom: 0;
  left: 0;
}

.winOrangeText {
  font-size: 0.9rem;
  font-weight: 400;
  font-style: italic;
  color: #FFFFFF;
  line-height: .9rem;
}

.winOrangeText span {
  color: #FFEA35;
  font-size: 1.75rem;
}

.winRedBtn {
  width: 5.675rem;
  height: 1.4rem;
  background: linear-gradient(103deg, #FFBF66, #FD9632);
  border-radius: 0.7rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.75rem;
  font-weight: 400;
  font-style: italic;
  color: #60190C;
  line-height: 0.9rem;
  cursor: pointer;
  position: absolute;
  right: 2rem;
  top: 50%;
  margin-top: -.7rem;
}

h2{ font-size: 0.75rem; line-height: 1.5rem; color: #fff; text-align: center; width: 10rem; height: 1.5rem; background: #0b9fd6; border-radius: 1rem; display: block; margin-bottom: 0.8rem;}

.ys_box1{ width: 88%; margin: 2.3rem auto 0;}
.ys_box1 h3{ font-size: 0.88rem; font-weight: bold; color: #252525; text-align: center;}
.ys_box1 ul{ width: 15rem; margin: 0 auto;}
.ys_box1 li{ float: left; margin: 0.5rem 0.45rem 0.1rem 0.45rem;}
.ys_box1 li span{ font-size: 0.66rem; line-height: 1.2rem; color: #0baae5; text-align: center; width: 1.2rem; height: 1.2rem; border-radius: 1.2rem; display: inline-block; margin-right: 0.4rem;}
.ys_box1 li p{ font-size: 0.7rem; line-height: 1.2rem; color: #fff; width: 6.6rem; height: 1.2rem; background: #0baae5; border-radius: 1.2rem; display: inline-block; display: flex;}
.ys1{ background: #d9f5fc;}.ys2{ background: #fcdde5;}.ys3{ background: #fde9d7;}.ys4{ background: #ddfcd9;} 


.ys_box2{ width: 88%; margin: 0.7rem auto 0;}
.ys_box2 h3{ font-size: 0.88rem; font-weight: bold; color: #252525; text-align: center;}
.ewm{ width: 5rem; height: 5rem; border: 0.3rem #8fd8f8 solid; border-radius: 0.3rem; padding: 0.4rem; margin: 0.35rem auto 0;}

.ys_box3{ width: 88%; margin: 0.6rem auto 0;}
.ys_box3 p{ font-size: 0.65rem; line-height: 1rem; color: #252525; }
.ys_box3 p b{ font-weight: bold;}
.wtfk{ width: 8rem; height: 2rem; border-radius: 2rem; font-size: 0.75rem; line-height: 2rem; text-align: center; color: #fff; background: #0baae5; display: block; margin: 0.5rem auto 0;}

.ys_box4{ width: 88%; margin: 3rem auto 0;}
.ys_box4 h5{ font-size: 0.7rem; line-height: 1rem; text-align: center; color: #252525;}
.ys_box4 img{ width: 5rem; height: 5rem; border: 0.3rem #0baae5 solid; border-radius: 0.3rem; padding: 0.4rem; margin: 1rem auto 0;}
.fanhui{width: 5rem; height: 1.6rem; border-radius: 1.2rem; font-size: 0.75rem; line-height: 1.6rem; text-align: center; color: #252525; background: #ddd; display: block; margin: 1.2rem auto 0;}

@media only all and (max-width:1080px) {
  .winBox {
    width: 100%;
  }
}